@charset "utf-8";
/* CSS Document */

::-webkit-scrollbar {display: none;}
#element::-webkit-scrollbar {display: none;}
* {box-sizing: border-box;}

html {scroll-behavior: smooth; -webkit-tap-highlight-color:transparent; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;}
body {font-size: 100%; font-family: Arial; font-size: 15px; color: #383838; text-decoration:none; line-height: 24px; background-color:#fff; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px;}
a img {text-decoration: none;}
p {text-align: justify; letter-spacing: 1px; font-weight: 450;}

a:link {text-decoration: none; color: #383838;}
a:visited {text-decoration: none; color: #383838;}
a:active {text-decoration: none; color: #383838;}
a:hover, a:visited {text-decoration: none; color: #383838;}

h1 {font-size: 24px; font-weight: 400; color:#2e2e2e; padding:12px; padding-left: 0px;}
h2 {font-size: 21px; font-weight: 200; color:#29566a; padding:12px; padding-left: 0px;}
h3 {font-size: 18px; color:#595959; margin-top:3px; margin-bottom:3px; font-weight: 250;}
h4 {font-size: 16px; color:#4e94b4; margin-top:3px; margin-bottom:3px; font-weight: 250;}
h5 {font-size: 14px; color:#595959; margin-top:12px; margin-bottom:12px; font-weight: 250;}
h6 {font-size: 12px; color:#2e2e2e; margin-top:3px; margin-bottom:3px; font-weight: 250; line-height: 18px;}

#header {width:100%; -webkit-box-shadow: 0 8px 6px -6px #CCC; -moz-box-shadow: 0 8px 6px -6px #CCC; box-shadow: 0 8px 6px -6px #CCC; background-color: #fff; -webkit-box-shadow: 0 8px 6px -6px #CCC; -moz-box-shadow: 0 8px 6px -6px #CCC; box-shadow: 0 8px 6px -6px #CCC; z-index: 11; border-bottom: 1px solid #ccc;}

.inner {display: inline-block; vertical-align: middle; margin-right:15px;}

#welcomeheader {display: flex; justify-content: space-between; align-items: center;width:100%; width:100%; height:52px; padding: 0 10%; background-color:#71331b; text-align:left; color:#fff;}

#logoheader {display: flex; justify-content: space-between; align-items: center; width:100%; text-align:left; background:#FFF; height:auto; padding: 0 10%; margin: 12px 0;}
#logo {width:25%;} #menuicon {width:5.5%; cursor: pointer;}

.sidenav {height: 100%; width: 250px; position: fixed; z-index: 1111; top: 0; left: 100%; background-color: #71331b; overflow-x: hidden; transition: 0.5s; padding-top: 12px;}
.sidenav a {padding: 8px 8px 8px 32px; text-decoration: none; font-size: 15px; color: #fff; display: block; padding: 12px 5%; margin: 0 10%; border-bottom: 1px solid #ccc; font-weight: bold;} .sidenav a:hover {color: #ffffdf;}
.sidenav img {height: 15px; width: 15px; float: left; margin-right: 10px; margin-top: 3px;}
.closebtn {position: fixed; left: 100%; top: 13px; cursor: pointer;	z-index: 1111; transition: 0.5s; color: #fff; font-size: 20px; margin-right: 40px; border-radius: 50%;} closebtn a:hover {background-color: #F70004;}
.sidenavoverlay {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); display: none; z-index: 1110;}

#workarea {width: 100%;  display: flex; flex-wrap: wrap; justify-content: space-between; align-items:flex-start; align-items: stretch; padding: 3% 10%; background-color: #fff;}
.workarea-left {width: 70%; height: auto; overflow:visible;} .workarea-right {width: 27%; height: auto; overflow:visible; border-left: 1px solid #ccc; padding-left: 32px;}

.flx {width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; align-items: stretch;}
.flx-four {width: 22.5%;} .flx-five {width: 18%;}

#blog-container {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; align-items: stretch;}

.blogcard {width: 24%; overflow: hidden; cursor: pointer; transition: 0.5; border-bottom: 2px solid #ADADAD; border-radius: 7px; padding: 10px; margin-bottom: 24px; background-color: #f1eada;}
.blogcard:hover {box-shadow: 0 2px 4px rgba(0,0,0,.2); padding: 10px; background-color: #fbe8a7;}
.blogcard-img {position: relative; width: 100%; height: 0; padding-bottom: 75%; overflow: hidden; margin-bottom: 12px; border: 1px solid #ccc; background-image: url('images/loading_ss.gif'); background-position: center; background-repeat: no-repeat; background-size: cover; border: 5px solid white; outline: 1px solid #ccc;}
.blogcard-img img{ position: absolute; width: 100%; height: 100%; object-fit: cover;}

.blogcard-category {font-size: 12px; color: #d01010; font-weight: 550; padding: 0 6px; text-transform: uppercase;}
.blogcard-title {font-size: 14px; line-height: 24px; margin-top: 10px; margin-bottom: 10px; font-weight: bold; padding: 0 6px; text-align: left; letter-spacing: normal;}
.blogcard-description {font-size: 14px; line-height: 23px; color: #666; margin-bottom: 10px; padding: 0 6px; margin-bottom: 16px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.blogcard-footer {display: flex; justify-content: space-between; font-size: 12px; color: #888; padding: 0 6px;}
.blogcard-comments {color: #888; position: relative;}
.blogcard-comments::before {content: ""; background-image: url('images/comment-icon.png'); background-size: cover; display: inline-block; width: 12px; height: 12px;
  position: relative; top: 2px; margin-right: 5px; }
.blogcard-views {color: #888; position: relative;}
.blogcard-views::before {content: ""; background-image: url('images/view-icon.png'); background-size: cover; display: inline-block; width: 12px; height: 12px;
  position: relative; top: 2px; margin-right: 5px; }
.blogcard-readtime {color: #888; position: relative;}
.blogcard-readtime::before {content: ""; background-image: url('images/clock-icon.png'); background-size: cover; display: inline-block; width: 12px; height: 12px;
  position: relative; top: 2px; margin-right: 5px;}

.video-container {position: relative; width: 100%; padding-top: 75%; text-align: center; margin-top: 9px; margin-bottom: 9px;}
.video-container iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.blogpage {height: auto; overflow: visible; width: 100%;}
.blogpage h1 {font-size: 22px; line-height: 37px; margin-top: 10px; margin-bottom: 10px; font-weight: bold; padding: 0px; width: 100%;}
.blogpage h2 {font-size: 16px; color: #741e38; font-weight: 450; width: 100%; margin: 0; margin-bottom: 10px; padding: 0px; padding-top: 22px; cursor: pointer;}
.blogpage h3 {font-size: 15px; color: #598b94; font-weight: 450; width: 100%; margin: 0; padding: 0px; padding-top: 4px;} 
#blogpage-img {width: 100%; height: auto; margin-bottom: 12px; border: 5px solid white; outline: 1px solid #ccc;}

.blogcontent {width: 100%; height: calc(8 * 25px); overflow: hidden; position: relative; margin-bottom: 20px;}
.blogcontent::after {blogcontent: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 50px; border: 5px solid white; outline: 1px solid #ccc; border-width: 0 5px;}
.readMore {font-size: 14px; display: inline-block; text-decoration: none; cursor: pointer; width: 100%; text-align: left; padding-bottom: 12px; color: #741e38; font-weight: bold;}

.commentcount {font-size: 18px; color: #d01010; font-weight: 550; width: 100%; margin: 12px 0; padding: 0px;}
.comment {display: flex; padding: 18px 22px; border-radius: 7px; background-color: #F6F6F6; margin-top: 18px;}
.comment img {border-radius: 50%; border: 1px solid #fff; width: 40px; height: 40px; float: right;}
.comment .info {line-height: 22px;} .comment .info .name {  font-weight: bold;} .comment .info .date {color: #A9A9A9; font-size: 12px; line-height: 16px;}
.addcommentbtn {background-color: #88b6ac; color: #000; font-weight: bold; padding: 10px; border-radius: 7px; display: block; text-align: center; cursor: pointer; border: 1px solid #29566a;}
.addcommentbtn:hover {background-color: #fff; color: #000;}

.blogcardplus {width: 100%; overflow: hidden; overflow: hidden; cursor: pointer; transition: 0.5; background-color: #f1eada; border-radius: 5px; border-bottom: 2px solid #ADADAD; padding: 10px; margin-bottom: 12px;}
.blogcardplus:hover {box-shadow: 0 2px 4px rgba(0,0,0,.2); padding: 10px; background-color: #fff7be;}
.blogcardplus p {font-size: 14px; line-height: 20px; margin-top: 4px; margin-bottom: 4px; font-weight: bold; padding: 0 6px; letter-spacing: normal;}

.profilecard {width: 24%; overflow: hidden; border-radius: 8px; overflow: hidden; cursor: pointer; transition: 0.5; border: 1px solid #F0F0F0; padding: 18px; padding-bottom: 6px; margin-bottom: 24px;}
.profilecard:hover {box-shadow: 0 2px 4px rgba(0,0,0,.2); background-color: #fbe8a7;}
.profilecard-picture {width: 35%; height: auto; border-radius: 50%; object-fit: cover; border: 2px solid #ccc; margin-bottom: 5px;}
.profilecard-name {width: 100%; font-size: 20px; font-weight: bold; margin-top: 10px;}
.profilecard-title {width: 100%; font-size: 16px; color: #d01010; margin-top: 5px;}
.profilecard-description {width: 100%; font-size: 12px; margin-top: 10px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.profilecard-description-all {width: 100%; font-size: 13px; margin-top: 10px; overflow: hidden;}
.profilecard-info {width: 100%; border-top: 1px solid #ccc; margin-top: 12px; display: flex; align-items: center; padding: 10px 0;}
.profilecard-textinfo {width: 100%; font-size: 14px; color: #888; margin: 0;}

.scrollcover {width: 100%; height: auto; overflow: visible;}
.scrollcontainer {width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; align-items: stretch;}

.slideshow-container {max-width: 1000px; position: relative; margin: auto;}
.slides {display: none; width: 100%; height: auto;}
.slide-active {display: block;}
.slide-caption {color: #000; font-size: 15px; font-weight: bold; padding: 8px 12px; position: absolute; bottom: 33px; width: 100%; text-align: center; background: rgba(255,255,255,0.6); text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;}
.slide-number {color: #f2f2f2; font-size: 15px; padding: 8px 12px; position: absolute; top: 8px; right: 8px; background: rgba(0,0,0,0.5); border-radius: 5PX;}
.slide-prev, .slide-next {cursor: pointer; position: absolute; top: 50%; width: auto; margin-top: -22px; padding: 16px; color: white; font-weight: bold; font-size: 18px; transition: 0.6s ease; border-radius: 0 3px 3px 0; user-select: none;}
.slide-next {right: 0; border-radius: 3px 0 0 3px;}
.slide-prev:hover, .slide-next:hover {background-color: rgba(0,0,0,0.8);}

.lightbox-background {display: none; position: fixed; z-index: 1; padding-top: 100px; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.9);}
.lightbox-content {margin: auto; display: block; width: 92%; max-width: 450px; height: auto; background-color: white; padding: 20px; border-radius: 4px;}
.lightbox-close {color: white; position: absolute; top: 20px; right: 20px; font-size: 20px; font-weight: bold; transition: 0.3s;}
.lightbox-close:hover, .lightbox-close:focus {color: #FF686B; text-decoration: none; cursor: pointer;}

#countfooter {display: flex; justify-content: space-between; align-items: center; width: 100%; background-color: #f29d4d; padding: 0 10%;}
#countfooter p {font-size: 13px; line-height: 20px; font-weight: bold; color: #000;} #countfooter a {text-decoration: none; color: #000;}
#copyrightfooter {display: flex; justify-content: space-between; align-items: center; width: 100%; background-color: #280606; padding: 0 10%}
#copyrightfooter p {font-size: 13px; line-height: 20px; font-weight: bold; color: #fff;} #copyrightfooter a {text-decoration: none; color: #fff;}

.desktop {display: block;} .mobile {display: none;} #desktop {display: block;} #mobile {display: none;}
.landscapev {display: block;} .portraitv {display: none;}

#ontopbtn {width: 52px; height: auto; right: 36px; bottom: 36px; cursor: pointer; position: fixed; display: none; box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px; border-radius: 50%; border: 1px solid #fff;}

@media all and (max-width: 1024px) and (orientation: landscape) {
	#logo {width:22%;} #menuicon {width:5.5%;}
	.profilecard-picture {width: 35%; float: left;} .profilecard-name, .profilecard-title, .profilecard-description, .profilecard-info, .profilecard-textinfo {width: 100%; float: left; text-align: left;} .flx-four {width: 22.5%;}
}

@media all and (max-width: 768px) and (orientation: portrait) {
	#logoheader {padding: 0 7%;} #logo {width:38%;} #menuicon {width:8%;} #welcomeheader {padding:21px 7%;} 
	#workarea {padding: 24px 7%;} .workarea-left {width: 100%;} .workarea-right {display: none;}
	.scrollcover {overflow-x: scroll;} .scrollcontainer{width: 115%;}
	#countfooter {padding: 0 7%;} #copyrightfooter {padding: 0 7%;}
	.flx-four {width: 27%;} .blogcard {width: 32%;} .blogcard-description {-webkit-line-clamp: 5;}
	.profilecard-picture {width: 25%; float: left; margin-right: 3%;} .profilecard-name, .profilecard-title, .profilecard-description, .profilecard-info, .profilecard-textinfo {width: 72%; float: right; text-align: left;}
	.desktop {display: none;} .mobile {display: block;}  #desktop {display: none;} #mobile {display: block;}
	#ontopbtn {width: 36px; height: auto; right: 18px; bottom: 18px;}
}

@media all and (max-width: 736px), (max-width: 734px), (max-width: 684px), (min-resolution: 2dppx) and (orientation: landscape) {
	#logoheader {padding: 0 7%;} #logo {width:34%;} #menuicon {width:8%;} #welcomeheader {padding:21px 7%;} 
	#workarea {padding: 24px 7%;} .workarea-left {width: 100%;} .workarea-right {display: none;}
	.scrollcover {overflow-x: scroll;} .scrollcontainer{width: 170%;}
	#countfooter {padding: 0 7%;} #copyrightfooter {padding: 0 7%;}
	.flx-four {width: 48%;} .blogcard {width: 48%;}
	.profilecard-picture {width: 25%; float: left; margin-right: 3%;} .profilecard-name, .profilecard-title, .profilecard-description, .profilecard-info, .profilecard-textinfo {width: 72%; float: right; text-align: left;}
	.desktop {display: none;} .mobile {display: block;}  #desktop {display: none;} #mobile {display: block;}
	#ontopbtn {width: 36px; height: auto; right: 18px; bottom: 18px;}
}

@media all and (max-width: 667px) and (orientation: portrait) {
	#logoheader {padding: 0 5%;} #logo {width:44%;} #menuicon {width:13%; padding: 2px 0;} #welcomeheader {padding:21px 5%;} 
	#workarea {padding: 24px 5%;} .workarea-left {width: 100%;} .workarea-right {display: none;}
	.scrollcover {overflow-x: scroll;} .scrollcontainer{width: 180%;}
	#countfooter {display:inline-block; padding: 0 3%;} #copyrightfooter {display:inline-block; padding: 0 3%;} #solo {text-align: center; width:100%;}
	.flx-four {width: 48%;} .blogcard {width: 98%; padding: 18px;} .blogcard-description {-webkit-line-clamp: 5;}
	.desktop {display: none;} .mobile {display: block;}  #desktop {display: none;} #mobile {display: block;}
	.landscapev {display: none;} .portraitv {display: block;}
	#ontopbtn {width: 36px; height: auto; right: 18px; bottom: 18px;}
}

@media all and (max-width: 412px) and (orientation: portrait) {
	#logoheader {padding: 0 5%;} #logo {width:48%;} #menuicon {width:13%; padding: 2px 0;} #welcomeheader {padding:21px 5%;} 
	#workarea {padding: 24px 5%;} .workarea-left {width: 100%;} .workarea-right {display: none;}
	.scrollcover {overflow-x: scroll;} .scrollcontainer{width: 360%;}
	#countfooter {display:inline-block; padding: 0 3%;} #copyrightfooter {display:inline-block; padding: 0 3%;} #solo {text-align: center; width:100%;}
	.flx-four {width: 100%;} .blogcard {width: 98%; padding: 18px;} .blogcard-description {-webkit-line-clamp: 5;}
	.profilecard-picture {width: 35%; float: left;} .profilecard-name, .profilecard-title, .profilecard-description, .profilecard-info, .profilecard-textinfo {width: 100%; float: left; text-align: left;}
	.desktop {display: none;} .mobile {display: block;}  #desktop {display: none;} #mobile {display: block;}
	.landscapev {display: none;} .portraitv {display: block;}
	#ontopbtn {width: 36px; height: auto; right: 18px; bottom: 18px;}
}

@media all and (max-width: 414px) and (orientation: portrait) {
	#logoheader {padding: 0 5%;} #logo {width:48%;} #menuicon {width:13%; padding: 2px 0;} #welcomeheader {padding:21px 5%;} 
	#workarea {padding: 24px 5%;} .workarea-left {width: 100%;} .workarea-right {display: none;}
	.scrollcover {overflow-x: scroll;} .scrollcontainer{width: 360%;}
	#countfooter {display:inline-block; padding: 0 3%;} #copyrightfooter {display:inline-block; padding: 0 3%;} #solo {text-align: center; width:100%;}
	.flx-four {width: 100%;} .blogcard {width: 98%; padding: 18px;} .blogcard-description {-webkit-line-clamp: 5;}
	.profilecard-picture {width: 35%; float: left;} .profilecard-name, .profilecard-title, .profilecard-description, .profilecard-info, .profilecard-textinfo {width: 100%; float: left; text-align: left;}
	.desktop {display: none;} .mobile {display: block;}  #desktop {display: none;} #mobile {display: block;}
	.landscapev {display: none;} .portraitv {display: block;}
	#ontopbtn {width: 36px; height: auto; right: 18px; bottom: 18px;}
}

@media all and (max-width: 375px) and (orientation: portrait) {
	#logoheader {padding: 0 5%;} #logo {width:58%;} #menuicon {width:13%;} #welcomeheader {padding:21px 5%;} 
	#workarea {padding: 24px 5%;} .workarea-left {width: 100%;} .workarea-right {display: none;}
	.scrollcover {overflow-x: scroll;} .scrollcontainer{width: 360%;}
	#countfooter {display:inline-block; padding: 0 3%;} #copyrightfooter {display:inline-block; padding: 0 3%;} #solo {text-align: center; width:100%;}
	.flx-four {width: 100%;} .blogcard {width: 98%; padding: 18px;} .blogcard-description {-webkit-line-clamp: 5;}
	.profilecard-picture {width: 35%; float: left;} .profilecard-name, .profilecard-title, .profilecard-description, .profilecard-info, .profilecard-textinfo {width: 100%; float: left; text-align: left;}
	.desktop {display: none;} .mobile {display: block;}  #desktop {display: none;} #mobile {display: block;}
	.landscapev {display: none;} .portraitv {display: block;}
	#ontopbtn {width: 36px; height: auto; right: 18px; bottom: 18px;}
}

/* Form */

.formcontainer {
	width:100%;
	margin:0 auto;
	position:relative;
	left:0px;
	overflow:hidden;
	height:auto;
}

fieldset input[type="text"], fieldset input[type="email"], fieldset input[type="tel"], fieldset input[type="url"], fieldset textarea, fieldset input[type="datetime-local"], fieldset button[type="submit"] { font-family: bahnschrift; }


fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
	text-align: left;
}

fieldset label{
	font-size: 15px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	text-align: left;
}

fieldset input[type="text"], fieldset input[type="email"], fieldset input[type="tel"], fieldset input[type="url"], input[type="password"], input[type="file"], fieldset textarea,  fieldset select, fieldset input[type="datetime-local"] {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
}

#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, input[type="password"], input[type="file"], fieldset textarea:hover, fieldset select, fieldset input[type="datetime-local"]{
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#loginform input[type="text"]:hover, #loginform input[type="email"]:hover, #loginform input[type="tel"]:hover, #loginform input[type="url"]:hover, input[type="password"], input[type="file"], fieldset textarea:hover, fieldset select, fieldset input[type="datetime-local"]{
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}


fieldset textarea {
	height:100px;
	max-width:100%;
  resize:none;
}

fieldset button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#333;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
	border-radius: 3px;
}

fieldset button[type="submit"]:hover {
	background:#29566a;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

fieldset button[type="submit"]:disabled {
	background:#333;
	cursor: not-allowed;
}

fieldset button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

fieldsetyelloe textarea {
	height:100px;
	max-width:100%;
  resize:none;
}

fieldset button[type="submityelloe"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#edc00a;
	color:#000;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
	border-radius: 3px;
}

fieldset button[type="submityelloe"]:hover {
	background:#5494b4;
	color:#fff;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

fieldset button[type="submityelloe"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }


fieldset input:focus, fieldset textarea:focus { 
	outline:0;
	border:1px solid #999;
}

.mitraabtn {background-color:#333; border-radius:5px; width:auto; color:#fff; text-align:center; cursor:pointer; border: 1px solid #ccc; margin-top:6px; padding: 10px; font-size:12px; font-weight: 900;}
.mitraabtn:hover {background-color:#fbe8a7; color: #333;}


#mitraaeditor {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
	height: 220px;
	overflow-y: scroll;
}

#mitraaeditor:focus {
	outline:0;
	border:1px solid #999;
}

::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}